features:
  node_user_picture: false
  comment_user_picture: true
  comment_user_verification: true
  favicon: 1
logo:
  use_default: 1
favicon:
  use_default: 0
  path: themes/custom/matminimal/icon.png
  mimetype: image/png
custom_css: 0
